div#container
{
   width: 1550px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Verdana;
   font-weight: normal;
   font-size: 19px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#cabecera-noticias
{
   background-color: #F5F5F5;
   background-image: none;
   -moz-box-shadow: -5px 0px 4px #000000;
   -webkit-box-shadow: -5px 0px 4px #000000;
   box-shadow: -5px 0px 4px #000000;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#Layer3
{
   background-color: #000000;
   background-image: none;
}
#wb_slogan-noticias 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_slogan-noticias
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 24px;
}
#wb_slogan-noticias div
{
   text-align: center;
}
#aquemarropa-titulo-noticias
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#barra-decorativa
{
   background-color: #000000;
   background-image: none;
}
#Image1
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_aviso-copyright 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_aviso-copyright div
{
   text-align: center;
}
#wb_pulsame-boton a, #pulsame-boton_markup li a
{
   display: block;
   text-align: center;
   vertical-align: middle;
}
#pulsame-boton_markup
{
   display: none;
   margin: 0;
   padding: 0;
}
#pulsame-boton_markup ul
{
   list-style: none;
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#pulsame-boton_markup li a, #pulsame-boton_markup li a:hover
{
   padding: 10px 10px 10px 10px;
   border-width: 0;
   border-bottom-width: 0px;
   border-radius: 0;
   -webkit-box-shadow: none;
   -moz-box-shadow: none;
   box-shadow: none;
}
#pulsame-boton_panel
{
   display: none;
   position: absolute;
   position: fixed;
   top: 0;
   height: 100%;
   width: 250px;
   z-index: 9999;
}
#wb_pulsame-boton a, #pulsame-boton_markup li a
{
   color: #000000;
   border: 0px #000000 none;
   background-color: #F5F5F5;
   font-family: Verdana;
   font-weight: bold;
   font-size: 24px;
   font-style: normal;
   text-decoration: none;
   -moz-box-shadow: 0px 0px 4px #000000;
   -webkit-box-shadow: 0px 0px 4px #000000;
   box-shadow: 0px 0px 4px #000000;
}
#wb_pulsame-boton a:hover, #pulsame-boton_markup li a:hover
{
   color: #F7F7F7;
   background-color: #CD5C5C;
   border: 0px #2E2E2E none;
}
#pulsame-boton_panel
{
   background-color: #F5F5F5;
   overflow-y: auto;
}
#pulsame-boton
{
   line-height: 58px;
   width: 184px;
   height: 58px;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#Image7
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#Image2
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text4 div
{
   text-align: center;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text5 div
{
   text-align: center;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text6 div
{
   text-align: left;
}
#Image3
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text7 div
{
   text-align: center;
}
#Image4
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text8 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text8 div
{
   text-align: center;
}
#Image5
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text9 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text9 div
{
   text-align: left;
}
#wb_Text10 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text10 div
{
   text-align: left;
}
#Layer2
{
   background-color: #F5F5F5;
   background-image: none;
   -moz-box-shadow: 0px 0px 4px #000000;
   -webkit-box-shadow: 0px 0px 4px #000000;
   box-shadow: 0px 0px 4px #000000;
}
#Layer2:hover
{
   background-color: #FFB6C1;
   -webkit-transition: background-color 500ms linear 0ms;
   -moz-transition: background-color 500ms linear 0ms;
   transition: background-color 500ms linear 0ms;
}
#wb_Text12 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text12 div
{
   text-align: left;
}
#wb_Text13 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text13 div
{
   text-align: left;
}
#Image6
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text11 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text11 div
{
   text-align: left;
}
#PageFooter1
{
   background-color: #FAFAFA;
   background-image: none;
   -moz-box-shadow: 0px 0px 4px #000000;
   -webkit-box-shadow: 0px 0px 4px #000000;
   box-shadow: 0px 0px 4px #000000;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
@media only screen and (min-width: 1024px) and (max-width: 1549px)
{
div#container
{
   width: 1024px;
}
#cabecera-noticias
{
   top: 0px !important;
   height: 200px !important;
   visibility: visible !important;
   background-color: #F5F5F5;
   background-image: none;
}
#cabecera-noticias
{
   width: 100%;
}
#cabecera-noticias_Container
{
   width: 1024px !important;
}
#Layer3
{
   left: 0px !important;
   top: 6788px !important;
   height: 323px !important;
   visibility: visible !important;
   display: inline !important;
   font-size: 19px;
   font-family: Verdana;
   font-weight: normal;
   background-color: #000000;
   background-image: none;
}
#Layer3
{
   width: 99.707%;
}
#Layer3_Container
{
   width: 1021px !important;
}
#wb_slogan-noticias
{
   left: 0px !important;
   top: 145px !important;
   width: 1024px !important;
   height: 29px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_slogan-noticias
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 24px;
}
#wb_aquemarropa-titulo-noticias
{
   left: 112px !important;
   top: 22px !important;
   width: 800px !important;
   height: 115px !important;
   visibility: visible !important;
   display: inline !important;
}
#barra-decorativa
{
   left: 0px !important;
   top: 279px !important;
   height: 100px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: #000000;
   background-image: none;
}
#barra-decorativa
{
   width: 100%;
}
#barra-decorativa_Container
{
   width: 1024px !important;
}
#wb_Image1
{
   left: 96px !important;
   top: 986px !important;
   width: 832px !important;
   height: 542px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_aviso-copyright
{
   left: 0px !important;
   top: 11168px !important;
   width: 1024px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_pulsame-boton
{
   left: 420px !important;
   top: 9980px !important;
   width: 184px !important;
   height: 58px !important;
   visibility: visible !important;
   display: inline !important;
}
#pulsame-boton
{
   line-height: 58px;
   width: 184px;
   height: 58px;
}
#wb_Text2
{
   left: 0px !important;
   top: 32px !important;
   width: 1024px !important;
   height: 42px !important;
   visibility: visible !important;
   display: inline !important;
   font-size: 19px;
   font-family: Verdana;
   font-weight: normal;
   background-color: transparent;
   background-image: none;
}
#wb_Image7
{
   left: 180px !important;
   top: 8946px !important;
   width: 665px !important;
   height: 966px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text1
{
   left: 40px !important;
   top: 431px !important;
   width: 939px !important;
   height: 500px !important;
   visibility: visible !important;
   display: inline !important;
   font-size: 19px;
   font-family: Verdana;
   font-weight: normal;
   background-color: transparent;
   background-image: none;
}
#wb_Image2
{
   left: 520px !important;
   top: 1900px !important;
   width: 500px !important;
   height: 856px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text3
{
   left: 548px !important;
   top: 1585px !important;
   width: 452px !important;
   height: 282px !important;
   visibility: visible !important;
   display: inline !important;
   font-size: 19px;
   font-family: Verdana;
   font-weight: normal;
   background-color: transparent;
   background-image: none;
}
#wb_Text4
{
   left: 0px !important;
   top: 1585px !important;
   width: 455px !important;
   height: 219px !important;
   visibility: visible !important;
   display: inline !important;
   font-size: 19px;
   font-family: Verdana;
   font-weight: normal;
   background-color: transparent;
   background-image: none;
}
#wb_Text5
{
   left: 23px !important;
   top: 1900px !important;
   width: 486px !important;
   height: 70px !important;
   visibility: visible !important;
   display: inline !important;
   font-size: 19px;
   font-family: Verdana;
   font-weight: normal;
   background-color: transparent;
   background-image: none;
}
#wb_Text6
{
   left: 23px !important;
   top: 2001px !important;
   width: 486px !important;
   height: 1317px !important;
   visibility: visible !important;
   display: inline !important;
   font-size: 19px;
   font-family: Verdana;
   font-weight: normal;
   background-color: transparent;
   background-image: none;
}
#wb_Image3
{
   left: 534px !important;
   top: 2767px !important;
   width: 490px !important;
   height: 489px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text7
{
   left: 548px !important;
   top: 3272px !important;
   width: 452px !important;
   height: 69px !important;
   visibility: visible !important;
   display: inline !important;
   font-size: 19px;
   font-family: Verdana;
   font-weight: normal;
   background-color: transparent;
   background-image: none;
}
#wb_Image4
{
   left: 120px !important;
   top: 4877px !important;
   width: 784px !important;
   height: 582px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text8
{
   left: 3px !important;
   top: 3750px !important;
   width: 501px !important;
   height: 35px !important;
   visibility: visible !important;
   display: inline !important;
   font-size: 19px;
   font-family: Verdana;
   font-weight: normal;
   background-color: transparent;
   background-image: none;
}
#wb_Image5
{
   left: 535px !important;
   top: 3758px !important;
   width: 489px !important;
   height: 841px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text9
{
   left: 535px !important;
   top: 4599px !important;
   width: 485px !important;
   height: 305px !important;
   visibility: visible !important;
   display: inline !important;
   font-size: 19px;
   font-family: Verdana;
   font-weight: normal;
   background-color: transparent;
   background-image: none;
}
#wb_Text10
{
   left: 23px !important;
   top: 3819px !important;
   width: 460px !important;
   height: 1012px !important;
   visibility: visible !important;
   display: inline !important;
   font-size: 19px;
   font-family: Verdana;
   font-weight: normal;
   background-color: transparent;
   background-image: none;
}
#Layer2
{
   left: 112px !important;
   top: 10109px !important;
   width: 800px !important;
   height: 955px !important;
   visibility: visible !important;
   display: inline !important;
   font-size: 19px;
   font-family: Verdana;
   font-weight: normal;
   background-color: #F5F5F5;
   background-image: none;
}
#wb_Text12
{
   left: 22px !important;
   top: 27px !important;
   width: 766px !important;
   height: 758px !important;
   visibility: visible !important;
   display: inline !important;
   font-size: 19px;
   font-family: Verdana;
   font-weight: normal;
   background-color: transparent;
   background-image: none;
}
#wb_Text13
{
   left: 22px !important;
   top: 7149px !important;
   width: 956px !important;
   height: 1727px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_segunda-temporada
{
   left: 0px !important;
   top: 1867px !important;
   width: 25px !important;
   height: 18px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_critica-serie
{
   left: 0px !important;
   top: 3722px !important;
   width: 32px !important;
   height: 18px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_protagonistas-reparto
{
   left: 2px !important;
   top: 5444px !important;
   width: 21px !important;
   height: 27px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_universo-marvel-netflix
{
   left: 2px !important;
   top: 7111px !important;
   width: 21px !important;
   height: 26px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Image6
{
   left: 22px !important;
   top: 3px !important;
   width: 986px !important;
   height: 316px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text11
{
   left: 22px !important;
   top: 5495px !important;
   width: 934px !important;
   height: 1238px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#Html2
{
   left: 826px !important;
   top: 221px !important;
   width: 182px !important;
   height: 40px !important;
   visibility: visible !important;
   display: inline !important;
}
#PageFooter1
{
   top: 11209px !important;
   height: 33px !important;
   visibility: visible !important;
   background-color: #FAFAFA;
   background-image: none;
}
#PageFooter1
{
   width: 100%;
}
}
@media only screen and (min-width: 768px) and (max-width: 1023px)
{
div#container
{
   width: 768px;
}
#cabecera-noticias
{
   top: 0px !important;
   height: 200px !important;
   visibility: visible !important;
   background-color: #F5F5F5;
   background-image: none;
}
#cabecera-noticias
{
   width: 100%;
}
#cabecera-noticias_Container
{
   width: 768px !important;
}
#Layer3
{
   left: 0px !important;
   top: 8607px !important;
   height: 241px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: #000000;
   background-image: none;
}
#Layer3
{
   width: 100%;
}
#Layer3_Container
{
   width: 768px !important;
}
#wb_slogan-noticias
{
   left: 0px !important;
   top: 118px !important;
   width: 768px !important;
   height: 58px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_slogan-noticias
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 24px;
}
#wb_aquemarropa-titulo-noticias
{
   left: 89px !important;
   top: 23px !important;
   width: 591px !important;
   height: 84px !important;
   visibility: visible !important;
   display: inline !important;
}
#barra-decorativa
{
   left: 0px !important;
   top: 269px !important;
   height: 105px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: #000000;
   background-image: none;
}
#barra-decorativa
{
   width: 100%;
}
#barra-decorativa_Container
{
   width: 768px !important;
}
#wb_Image1
{
   left: 64px !important;
   top: 1101px !important;
   width: 641px !important;
   height: 417px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_aviso-copyright
{
   left: 0px !important;
   top: 13275px !important;
   width: 768px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_pulsame-boton
{
   left: 292px !important;
   top: 11942px !important;
   width: 184px !important;
   height: 58px !important;
   visibility: visible !important;
   display: inline !important;
}
#pulsame-boton
{
   line-height: 58px;
   width: 184px;
   height: 58px;
}
#wb_Text2
{
   left: 0px !important;
   top: 32px !important;
   width: 768px !important;
   height: 42px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Image7
{
   left: 82px !important;
   top: 11003px !important;
   width: 605px !important;
   height: 880px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text1
{
   left: 25px !important;
   top: 420px !important;
   width: 718px !important;
   height: 650px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Image2
{
   left: 0px !important;
   top: 2674px !important;
   width: 407px !important;
   height: 698px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text3
{
   left: 427px !important;
   top: 2687px !important;
   width: 304px !important;
   height: 426px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Text4
{
   left: 0px !important;
   top: 1590px !important;
   width: 768px !important;
   height: 219px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Text5
{
   left: 0px !important;
   top: 4863px !important;
   width: 745px !important;
   height: 35px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Text6
{
   left: 17px !important;
   top: 4934px !important;
   width: 728px !important;
   height: 878px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Image3
{
   left: 91px !important;
   top: 5836px !important;
   width: 587px !important;
   height: 585px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text7
{
   left: 111px !important;
   top: 6470px !important;
   width: 546px !important;
   height: 46px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Image4
{
   left: 46px !important;
   top: 6542px !important;
   width: 677px !important;
   height: 503px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text8
{
   left: 0px !important;
   top: 1904px !important;
   width: 768px !important;
   height: 35px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Image5
{
   left: 140px !important;
   top: 3988px !important;
   width: 489px !important;
   height: 841px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text9
{
   left: 17px !important;
   top: 3703px !important;
   width: 714px !important;
   height: 236px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Text10
{
   left: 17px !important;
   top: 1986px !important;
   width: 728px !important;
   height: 644px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#Layer2
{
   left: 87px !important;
   top: 12100px !important;
   width: 595px !important;
   height: 1104px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: #F5F5F5;
   background-image: none;
}
#wb_Text12
{
   left: 15px !important;
   top: 27px !important;
   width: 556px !important;
   height: 944px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Text13
{
   left: 17px !important;
   top: 8887px !important;
   width: 714px !important;
   height: 2072px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_segunda-temporada
{
   left: 0px !important;
   top: 4845px !important;
   width: 25px !important;
   height: 18px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_critica-serie
{
   left: 0px !important;
   top: 1850px !important;
   width: 32px !important;
   height: 18px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_protagonistas-reparto
{
   left: 2px !important;
   top: 7008px !important;
   width: 21px !important;
   height: 27px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_universo-marvel-netflix
{
   left: 2px !important;
   top: 8848px !important;
   width: 21px !important;
   height: 26px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Image6
{
   left: 17px !important;
   top: 7px !important;
   width: 733px !important;
   height: 234px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text11
{
   left: 17px !important;
   top: 7045px !important;
   width: 699px !important;
   height: 1520px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#Html2
{
   left: 568px !important;
   top: 215px !important;
   width: 182px !important;
   height: 40px !important;
   visibility: visible !important;
   display: inline !important;
}
#PageFooter1
{
   top: 13314px !important;
   height: 33px !important;
   visibility: visible !important;
   background-color: #FAFAFA;
   background-image: none;
}
#PageFooter1
{
   width: 100%;
}
}
@media only screen and (max-width: 767px)
{
div#container
{
   width: 320px;
}
#cabecera-noticias
{
   top: 0px !important;
   height: 172px !important;
   visibility: visible !important;
   background-color: #F5F5F5;
   background-image: none;
}
#cabecera-noticias
{
   width: 100%;
}
#cabecera-noticias_Container
{
   width: 320px !important;
}
#Layer3
{
   left: 0px !important;
   top: 12991px !important;
   height: 107px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: #000000;
   background-image: none;
}
#Layer3
{
   width: 100%;
}
#Layer3_Container
{
   width: 320px !important;
}
#wb_slogan-noticias
{
   left: 0px !important;
   top: 88px !important;
   width: 320px !important;
   height: 60px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_slogan-noticias
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 17px;
}
#wb_aquemarropa-titulo-noticias
{
   left: 11px !important;
   top: 29px !important;
   width: 299px !important;
   height: 43px !important;
   visibility: visible !important;
   display: inline !important;
}
#barra-decorativa
{
   left: 0px !important;
   top: 208px !important;
   height: 138px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: #000000;
   background-image: none;
}
#barra-decorativa
{
   width: 100%;
}
#barra-decorativa_Container
{
   width: 320px !important;
}
#wb_Image1
{
   left: 0px !important;
   top: 1973px !important;
   width: 319px !important;
   height: 208px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_aviso-copyright
{
   left: 0px !important;
   top: 19667px !important;
   width: 319px !important;
   height: 47px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_pulsame-boton
{
   left: 68px !important;
   top: 17907px !important;
   width: 184px !important;
   height: 58px !important;
   visibility: visible !important;
   display: inline !important;
}
#pulsame-boton
{
   line-height: 58px;
   width: 184px;
   height: 58px;
}
#wb_Text2
{
   left: 0px !important;
   top: 24px !important;
   width: 319px !important;
   height: 84px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Image7
{
   left: 0px !important;
   top: 17389px !important;
   width: 320px !important;
   height: 466px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text1
{
   left: 11px !important;
   top: 369px !important;
   width: 293px !important;
   height: 1575px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Image2
{
   left: 0px !important;
   top: 4786px !important;
   width: 318px !important;
   height: 544px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text3
{
   left: 10px !important;
   top: 4310px !important;
   width: 289px !important;
   height: 449px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Text4
{
   left: 34px !important;
   top: 2253px !important;
   width: 252px !important;
   height: 288px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Text5
{
   left: 0px !important;
   top: 5699px !important;
   width: 320px !important;
   height: 105px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Text6
{
   left: 10px !important;
   top: 5834px !important;
   width: 299px !important;
   height: 2101px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Image3
{
   left: 1px !important;
   top: 7956px !important;
   width: 316px !important;
   height: 315px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text7
{
   left: 11px !important;
   top: 8280px !important;
   width: 286px !important;
   height: 92px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Image4
{
   left: 4px !important;
   top: 9498px !important;
   width: 300px !important;
   height: 223px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text8
{
   left: 0px !important;
   top: 2642px !important;
   width: 320px !important;
   height: 35px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Image5
{
   left: 2px !important;
   top: 8397px !important;
   width: 314px !important;
   height: 541px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text9
{
   left: 14px !important;
   top: 8957px !important;
   width: 286px !important;
   height: 518px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Text10
{
   left: 11px !important;
   top: 2707px !important;
   width: 299px !important;
   height: 1564px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#Layer2
{
   left: 10px !important;
   top: 18032px !important;
   width: 300px !important;
   height: 1592px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: #F5F5F5;
   background-image: none;
}
#wb_Text12
{
   left: 11px !important;
   top: 16px !important;
   width: 278px !important;
   height: 1449px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Text13
{
   left: 10px !important;
   top: 13132px !important;
   width: 300px !important;
   height: 4281px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_segunda-temporada
{
   left: 0px !important;
   top: 5681px !important;
   width: 25px !important;
   height: 18px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_critica-serie
{
   left: 2px !important;
   top: 2609px !important;
   width: 32px !important;
   height: 18px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_protagonistas-reparto
{
   left: 2px !important;
   top: 9713px !important;
   width: 21px !important;
   height: 27px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_universo-marvel-netflix
{
   left: 2px !important;
   top: 13098px !important;
   width: 21px !important;
   height: 26px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Image6
{
   left: 17px !important;
   top: 7px !important;
   width: 299px !important;
   height: 96px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text11
{
   left: 10px !important;
   top: 9740px !important;
   width: 299px !important;
   height: 3276px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#Html2
{
   left: 136px !important;
   top: 181px !important;
   width: 182px !important;
   height: 40px !important;
   visibility: visible !important;
   display: inline !important;
}
#PageFooter1
{
   top: 19726px !important;
   height: 33px !important;
   visibility: visible !important;
   background-color: #FAFAFA;
   background-image: none;
}
#PageFooter1
{
   width: 100%;
}
}
